Archivo de la etiqueta: pantheon-terminal





terminal theme: Gogh alcanza los 162 temas, para elementary OS Loki

El proyecto Gogh no para de actualizarse, y de los 39 temas que disponía en la última revisión que vimos con el post Transparencias en pantheon-terminal y Gogh temas en elementary OS Loki, en actualidad ya cuenta con 162. Sigue leyendo

Publicado en articulo, elementaryos, elementarytheme, GNU/Linux, temas | Etiquetado , , , , , , , , , , , , , , , | 5 comentarios

Como instalar Pantheon en Debian 9 Stretch

Toca renovar post, respecto a la utilización de Pantheon en Debian. Queda ya lejos el anterior post titulado Como instalar Pantheon en Debian 8.2 Jessie, ya que quedo en desuso aquel repositorio a favor de uno nuevo, teniendo además nuevos … Sigue leyendo

Deja un comentario

Transparencias en pantheon-terminal y Gogh temas en elementary OS Loki

Vamos a repasar algunos cambios que ha sufrido pantheon-terminal en elementary OS Loki, respecto a las transparencias, sus temas, además de comentar como afecta y que deberemos de hacer para seguir disfrutando de los temas Gogh.

Deja un comentario

terminal theme: Gogh temas para pantheon-terminal en elementary Freya

Si estas cansado del mismo esquema de colores de tu terminal. Con Gogh podrás disfrutar de 39 nuevos temas para tu pantheon-terminal.

Deja un comentario

Como instalar Pantheon en Debian 8.2 Jessie

  Este post se encuentra en desuso. Consultar su actualización con el post Como instalar Pantheon en Debian 9 Stretch. Como todos sabéis la base o distro en la que se basa Pantheon para su última versión Freya 0.3.1, es … Sigue leyendo

Deja un comentario

Pantheon Terminal 0.3 en Evolve OS

Entra Granite en los repositorios de Evolve OS, lo que le da oportunidad a esta distro de aprovechar muchos de los recursos y aplicaciones disponibles para estas librerías y que como todos sabeis son la base en la que trabaja … Sigue leyendo

Deja un comentario

Recupera la transparencia para Gnome Terminal en Trusty para Gnome Shell 3.10

Un muy interesante tip nos viene del forum de PinguyOS, con el cual podremos y solo para aquellos que utilizan Gnome Shell 3.10 en Trusty o utilizan ubuntu GNOME 14.04 LTS, que son los que se ven afectados por la … Sigue leyendo

Deja un comentario